Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: meteo-qt
Source: https://github.com/dglent/meteo-qt

Files: *
Copyright: 2014-2019 Dimitrios Glentadakis <dglent@free.fr>
License: GPL-3.0

Files: debian/*
Copyright: 2016-2019 Alf Gaida <agaida@siduction.org>
           2022-2023 ChangZhuo Chen (陳昌倬) <czchen@debian.org>
License: GPL-3.0

License: GPL-3.0
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, version 3 of the License.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
